/*********************************
HEADER ET MENU
*********************************/
/* FOND HEADER LARGE*/


.c-layout-header {
    font-family: "IndieFlower";
    border-bottom: 0;
    opacity: 1;
    filter: alphaopacity=100;
    background: #000 url(../design/fonds/tableau.jpg)repeat;
   }

c-layout-header-fixed .c-layout-header:before,
.c-layout-header:after {
    content: " " display: table;
}
.c-layout-header:after {
    clear: both;
}
.c-layout-header .c-navbar:before,
.c-layout-header .c-navbar:after {
    content: " ";
    display: table;
}
.c-layout-header .c-navbar:after {
    clear: both;
}
.c-layout-header .c-brand {
    transition: all 0.2s;
    display: inline-block;
}
.c-layout-header .c-brand > .c-hor-nav-toggler {
    display: none;
}
.c-layout-header .c-brand > .c-search-toggler {
    display: none;
}
.c-layout-quick-search-shown .c-layout-header .c-brand {
    display: none;
}
.c-layout-header .c-brand .c-desktop-logo {
    display: block;
}
.c-layout-header .c-brand .c-desktop-logo-inverse {
    display: none;
}
/* RECHERCHE HEADER LARGE */
/* POSITION FENETRE RECHERCHE HEADER LARGE */

.c-layout-header .c-quick-search {
    display: none;
    padding: 0;
    margin-bottom: 46px;
    transition: all 0.2s;
    position: relative;
}
.c-layout-header .c-quick-search:before,
.c-layout-header .c-quick-search:after {
    content: " ";
    display: table;
}
.c-layout-header .c-quick-search:after {
    clear: both;
}
.c-layout-quick-search-shown .c-layout-header .c-quick-search {
    display: block;
    transition: all 0.2s;
}
/* STYLE FENETRE RECHERCHE GENERAL*/

.c-layout-header .c-quick-search > .form-control {
    display: block;
    font-family: "IndieFlower", sans-serif;
    font-size: 25px;
    font-weight: 400;
    background: none;
    border: none;
    box-shadow: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    z-index: 10;
}
.c-layout-header .c-quick-search > .form-control::-ms-clear {
    display: none;
}
.c-layout-header .c-quick-search > .form-control:focus,
.c-layout-header .c-quick-search > .form-control:active {
    box-shadow: none;
}
/* TAILLE FERMER FENETRE RECHERCHE HEADER LARGE */
/* POSITION FERMER FENETRE RECHERCHE HEADER LARGE */

.c-layout-header .c-quick-search > span {
    display: inline-block;
    position: absolute;
    font-size: 25px;
    top: 30px;
    right: 10px;
    width: 100px;
    height: 100px;
    padding-top: 10px;
    padding-left: 70px;
    background: none;
}
/* TAILLE FENETRE RECHERCHE HEADER LARGE */

.c-layout-header .c-quick-search > .form-control {
    margin: 20px auto -20px auto;
    padding-left: 50px;
    height: 70px;
    width: 100%;
       -webkit-transition-duration: 0.1s;
        -moz-transition-duration: 0.1s;
        transition-duration: 0.1s;
}
.c-layout-header .c-quick-search > span:hover {
    cursor: url('../design/icones-site/select.cur'), pointer;

}


/* HEADER LARGE PAGE FIXE*/

@media (min-width: 767px) {
    .c-layout-header .c-navbar {
        line-height: 0px;
        
    }
    .c-layout-header .c-navbar > .container {
        position: relative;
        width: 100%;
    }
    /* POSITION LOGO HEADER LARGE PAGE FIXE*/
    
    .c-layout-header .c-brand {
        margin: 10px 0 5px 0;
    }
    /* CHOIX LOGO HEADER LARGE */
    
    .c-layout-header .c-brand .c-desktop-logo-inverse {
        display: none;
    }
    /* DISPLAY LOGO HEADER LARGE */
    .c-layout-header .c-brand .c-desktop-logo {
        display: none;
    }
    /* HEADER LARGE */
    
    .c-layout-header-fixed .c-layout-header {
        top: 0px;
        position: fixed;
        z-index: 9995;
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
        height: 115px;
    }
    /* HAUTEUR HEADER LARGE ONSCROLL */
    
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header {
        height: 60px;
        line-height: 0px;
         -webkit-transition-duration: 2s;
        -moz-transition-duration: 2s;
        transition-duration: 2s;
    }
    /* HEADER LARGE ONSCROLL */
    
    .c-page-on-scroll .c-layout-header {
        border-bottom: 0px solid #fff;
        box-shadow: none;
    }
    /* HEADER LARGE OPUS ONSCROLL */
    
    .c-page-on-scroll .c-layout-header.opus {
        border-bottom: 1px solid #fff;
        box-shadow: none;
    }
    /* POSITION LOGO HEADER LARGE ONSCROLL*/
    
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
        transition: margin 0.5s;
        margin: 0px 0 5px 0;
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }
    /* CHOIX LOGO HEADER LARGE ONSCROLL*/
    
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand .c-desktop-logo {
        display: none;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand .c-desktop-logo-inverse {
        display: none;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu {
        line-height: 0px;
    }
    /* LIENS NAVBAR HEADER LARGE ONSCROLL*/
    
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-link {
        transition: all 0.2s;
        padding: 5px 0px 24px 5px;
        min-height: 60px;
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }
    /* POSITION LOUPE ONSCROLL*/
    
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-mega-menu .nav.navbar-nav > li > .c-btn-icon {
        margin: 0px 5px 7px 5px;
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }
    /* TAILLE FENETRE RECHERCHE HEADER LARGE ONSCROLL */
    
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-quick-search > .form-control {
        font-size: 22px;
        padding: 10px 0px 0px 50px;
        margin: 0 0 0 0;
        height: 60px;
    }
    /* POSITION FERMER FENETRE RECHERCHE HEADER LARGE ONSCROLL */
    
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-quick-search > span {
        font-size: 25px;
        top: 7px;
        right: 10px;
    }
    .c-layout-header .c-navbar .c-mega-menu {
        line-height: 0px;
        display: inline-block;
        padding: 0;
        margin: 0;
        position: static;
        float: right;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav {
        line-height: 0px;
        background: none;
        position: static;
        margin: 0;
        padding: 0;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li {
        padding: 0;
        margin: 0;
        float: left;
        position: static;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li. {
        position: relative;
    }
    /* TYPO + PADDING LIENS NAVBAR NAVIGATION MENU LARGE  */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
        letter-spacing: 0px;
        margin-top: 10px;
        margin-left: -10px;
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }
    .c-page-on-scroll .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
        letter-spacing: 0px;
        margin-top: 5px;
        margin-left: 0px;
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }
    

    
    /* TOP-ICONE */
    
    .top-icone {
        font-size: 50px;
        margin-right: 30px;
    }
    .c-page-on-scroll .top-icone {
        font-size: 40px;
        margin-right: 35px;
    }
    .sous-titre {
        position: absolute;
        left: 16px;
        bottom: -5px;
        font-family: "IndieFlower";
        font-size: 13px;
        color: #fff;
        font-weight: 400;
    }
    .sous-titre-2 {
        position: absolute;
        left: 0px;
        bottom: -5px;
        font-family: "IndieFlower";
        font-size: 13px;
        color: #fff;
        font-weight: 400;
    }
    .c-page-on-scroll .sous-titre {
    	display: none;
        left: 8px;
        bottom: 12px;
        font-size: 10px;
    }
    .c-page-on-scroll .sous-titre-2 {
    	display: none;
        left: -8px;
        bottom: 12px;
        font-size: 10px;
    }
    .c-page-on-scroll .opus .sous-titre {
    	display: none;
        left: 5px;
        bottom: 12px;
        font-size: 10px;
        color: #fff;
    }
    .c-page-on-scroll .opus .sous-titre-2 {
    	display: none;
        left: -12px;
        bottom: 12px;
        font-size: 10px;
        color: #fff;
    }
    /* POSITION LOUPE HEADER LARGE */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
        background: none;
        outline: none;
        transition: margin 0.2s;
        margin: 13px 5px 20px 5px;
    }
    .c-page-on-scroll .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
        margin: -8px 5px 20px 5px;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon:hover {
        background: none;
    }
    /* TAILLE LOUPE HEADER LARGE */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon > i {
        font-size: 45px;
    }
    .ie .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon > i {
        top: 2px;
    }
    .ie9 .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon > i {
        top: 0px;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > .c-link,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > .c-link {
        background: none;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav .c-visible-mobile {
        display: none !important;
    }
    .c-layout-quick-search-shown .c-layout-header .c-navbar .c-mega-menu {
        display: none;
    }
    .c-layout-header .c-navbar .c-mega-menu {
        line-height: 0px;
    }
    /* COULEUR LIENS NAVBAR HEADER LARGE*/
    
    .c-layout-header. c-navbar {
        background: none;
    }
    .c-theme-nav li > .c-btn-icon,
    .c-theme-nav li > .c-link {
        color: #fff;
    }
    .c-theme-nav li:focus > a:not(.btn),
    .c-theme-nav li:active > a:not(.btn),
    .c-theme-nav li:hover > a:not(.btn) {
        color: #CDDE07 !important;
    }
    .c-theme-nav li.c-active {
        color: #CDDE07 !important;
    }
    .c-theme-nav li.c-active > a:not(.btn) {
        color: #CDDE07 !important;
    }
    /* COULEUR LIENS NAVBAR HEADER LARGE ONSCROLL */
    
    .c-page-on-scroll .c-theme-nav li > .c-btn-icon,
    .c-page-on-scroll .c-theme-nav li > .c-link {
        color: #fff;
    }
    .c-page-on-scroll .c-theme-nav li:focus > a:not(.btn),
    .c-page-on-scroll .c-theme-nav li:active > a:not(.btn),
    .c-page-on-scroll .c-theme-nav li:hover > a:not(.btn) {
        color: #CDDE07 !important;
    }
    .c-page-on-scroll .c-theme-nav li.c-active {
        color: #CDDE07 !important;
    }
    .c-page-on-scroll .c-theme-nav li.c-active > a:not(.btn) {
        color: #CDDE07 !important;
    }
    /* COULEUR LIENS NAVBAR OPUS HEADER LARGE ONSCROLL */
    
    .c-page-on-scroll .opus .c-theme-nav li > .c-btn-icon,
    .c-page-on-scroll .opus .c-theme-nav li > .c-link {
        color: #fff;
    }
    .c-page-on-scroll .opus .c-theme-nav li:focus > a:not(.btn),
    .c-page-on-scroll .opus .c-theme-nav li:active > a:not(.btn),
    .c-page-on-scroll .opus .c-theme-nav li:hover > a:not(.btn) {
        color: #CDDE07 !important;
    }
    .c-page-on-scroll .opus .c-theme-nav li.c-active {
        color: #CDDE07 !important;
    }
    .c-page-on-scroll .opus .c-theme-nav li.c-active > a:not(.btn) {
        color: #CDDE07 !important;
    }
    /* COULEUR TYPO FENETRE RECHERCHE HEADER LARGE*/
    
    .c-layout-header .c-quick-search > .form-control {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control::-moz-placeholder {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control:-moz-placeholder {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control:-ms-input-placeholder {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control::-webkit-input-placeholder {
        color: #fff;
    }
    /* COULEUR FERMER FENETRE RECHERCHE HEADER LARGE  */
    
    .c-layout-header .c-quick-search > span {
        color: #C50109;
    }
    /*DROPDOWNMENU LARGE 1*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > .dropdown-menu {
        display: block;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu {
        background: url(../design/fonds/tableau.jpg);
        text-align: left;
        padding-left: 5px;
        border-radius: 5px;
        box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.15);
        margin-left: -80px;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a {
        padding: 8px 25px;
        white-space: normal;
        letter-spacing: 1px;
        font-size: 14px;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .dropdown-menu {
        left: auto;
        right: auto;
        margin-top: -15px;
        width: auto;
    }
    .c-page-on-scroll .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .dropdown-menu {
        margin-top: -33px;
    }
    /* TYPO DROPDOWNMENU LARGE*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a {
        color: #fff;
        font-size: 18px;
        line-height: 22px;
        letter-spacing: 0px;
        font-family: "IndieFlower";
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a:hover,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a:focus {
        background: none;
        color: #;
    }
    /* FOND DROPDOWNMENU LARGE ACTIVE */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li.c-active > a {
        background: #;
    }
    /* FOND DROPDOWNMENU LARGE HOVER */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li:hover > a {
        background: #;
    }
}
/*HEADER MOBILE*/

@media (max-width: 767px) {
    
     .c-layout-header-fixed .c-layout-header {
        border-bottom: 0px solid #eeeeee;background: #fff url(../design/fonds/tableau.jpg);
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.25);
    }
 /* COULEUR HEADER MOBILE et MENU MOBILE */
    .c-layout-header {
        margin-bottom: 0px;
        display:inline-block;
        background: #fff url(../design/fonds/tableau.jpg);
        opacity: 0.98;
        filter: alphaopacity=98;
        height: 45px;
    }
        .c-layout-header:after {
        font-family: "CoolCrayon";
        color: #fff;
        content : "- JPB -";
        font-size: 25px;
        line-height: 50px;
        margin-left: 31%;
        font-weight: 100;
    }
    .c-page-on-scroll .c-layout-header {
        margin-bottom: 0px;
        -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    transition-duration: 2s;
        display: block;
    }
    .c-layout-header .c-navbar {
        height: 0px;
    }
    .c-layout-header .c-navbar > .container {
        position: relative;
        padding: 0;
    }
    .c-layout-header .c-brand {
        float: none !important;
        display: block;
        margin: 20px 15px 21px 15px;
    }

    /* POSITION LOGO HEADER MOBILE */
    
    .c-layout-header .c-brand .c-mobile-logo {
        margin: -20px 15px 0px 0px;
        display: none;
    }
    .c-layout-header .c-brand .c-desktop-logo-inverse {
        display: none;
    }
    /* MENU HEADER MOBILE : ATTENTION JUSTE LE CONTAINER */
    /*POSITION LOGO MENU HEADER MOBILE */
    /*LARGEUR LOGO MENU HEADER MOBILE */
    
    .c-layout-header .c-brand > .c-hor-nav-toggler {
        display: inline-block;
        margin: -10px 0 0 -10px;
        padding: 0px 10px;
        float: left;
        outline: none;
        border: 0;
        width: auto;
        border-radius: 3px;
        
    }
    /*POSITION LOUPE HEADER MOBILE */
    /* TAILLE CONTAINER LOUPE HEADER MOBILE */
    
    .c-layout-header .c-brand > .c-search-toggler {
        background: none;
        border: 0;
        margin: -17px 0px 0 0;
        padding-left: 40px;
        padding-bottom: 30px;
        float: right;
        outline: none;
        height: 70px;
        width: 70px;
    }
    
    .c-layout-header .c-brand > .c-search-toggler {
        display: inline-block;
    }
    .c-layout-header .c-brand .c-desktop-logo {
        display: none;
    }
    .c-layout-header .c-mega-menu {
        line-height: 0px;
    }
    .c-layout-header .c-quick-search {
        position: relative;
    }
    /* FOND FENETRE RECHERCHE MOBILE HEADER #B3D8F5 */
    /* FENETRE RECHERCHE MOBILE HEADER */
    
    .c-layout-header .c-quick-search .form-control {
        background: #000 url(../design/fonds/tableau.jpg);
        font-family: "LifeSavers", sans-serif;
        font-size: 20px;
        padding: 3px 15px;
        margin-top: 0px;
        margin-bottom: 0px;
        height: 45px;
        border: none;
    }
    /* POSITION FERMER FENETRE RECHERCHE MOBILE HEADER */
    
    .c-layout-header .c-quick-search > span {
        font-size: 22px;
        margin: -28px -7px auto auto;
    }
    .c-layout-header-fixed .c-layout-header {
        top: 0;
        position: fixed;
        z-index: 9995;
        width: 100%;
        transition: none;
    }
    
        /* POSITION COULEUR LOGO MENU MOBILE */
    
    .c-layout-header .c-brand > .c-hor-nav-toggler {
        margin: -17px auto auto -13px;
        width: 70px;
        height: 70px;
        padding-right: 70px;
        padding-bottom: 30px;
        display: inline-block;
        font-size: 35px;
        font-weight: 200;
        background: none;
        color: #fff;
        opacity: 0.8;
        filter: alphaopacity=80;
    }

    /* COULEUR LOGO MENU MOBILE HOVER */
    
    .c-layout-header .c-brand > .c-hor-nav-toggler:hover {
        background: #;
        color: #ddd;
    }

    /* COULEUR LOUPE HEADER MOBILE*/
    /* TAILLE LOUPE HEADER MOBILE*/
    
    .c-layout-header .c-brand > .c-topbar-toggler > i,
    .c-layout-header .c-brand > .c-search-toggler > i,
    .c-layout-header .c-brand > .c-cart-toggler > i {
        color: #fff;
        background: #;
        padding-right: 10px;
        font-size: 32px;
    }

    /* COULEUR LOUPE HOVER HEADER MOBILE*/
    
    .c-layout-header .c-brand > .c-topbar-toggler:hover > i,
    .c-layout-header .c-brand > .c-search-toggler:hover > i,
    .c-layout-header .c-brand > .c-cart-toggler:hover > i {
        color: #ddd;
    }

    /* COULEUR TYPO RECHERCHE MOBILE */
    
    .c-layout-header .c-quick-search > .form-control {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control::-moz-placeholder {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control:-moz-placeholder {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control:-ms-input-placeholder {
        color: #fff;
    }
    .c-layout-header .c-quick-search > .form-control::-webkit-input-placeholder {
        color: #fff;
    }
    /* COULEUR FERMER RECHERCHE MOBILE */
    
    .c-layout-header .c-quick-search > span {
        color: #C50109;
    }
    
    
    
    /* MENU MOBILE */
    /* MARGE HAUT MENU MOBILE*/
    
    .c-layout-header .c-navbar .c-mega-menu {
        display: inline-block;
        margin-top: 0px;
        padding: 0px 10px;
        display: none;
        width: 100%;
        line-height: 45px;
        float: none !important;
        overflow-x: hidden;
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        transition-duration: 0.5s;
        font-family: "IndieFlower";
        font-weight: 800;
    }
    .c-layout-header .c-navbar .c-mega-menu.c-shown {
        display: block;
        position: absolute;
        z-index: 9996;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav {
        margin: 0 -15px !important;
        float: none;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li {
        display: block;
        float: none;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
        padding: 10px 20px 10px 20px;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:focus,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover {
        background: none;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn {
        margin: 15px 15px 5px 15px;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-search-toggler {
        display: none;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-open > .dropdown-menu {
        display: block;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-open > .dropdown-menu .dropdown-submenu.c-open > .dropdown-menu {
        display: block;
    }
    /* PUTAIN DE MENU FLECHE !!! */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-submenu > a > .c-arrow,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow {
        position: absolute;
        right: 5%;
        padding: 0 0;
        display: inline-block;
        font-size: 35px;
        font-family: "Naja";
        height: auto;
        text-align: right;
        width: 100%;
        font-weight: 100;
    }
    /* FLECHE MENU MOBILE*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-submenu > a > .c-arrow:before,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li a.dropdown-toggle > .c-arrow:before {
        content: "\0042";
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-open.dropdown-submenu > a > .c-arrow:before,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-open > a.dropdown-toggle > .c-arrow:before,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .c-open.dropdown-submenu > a > .c-arrow:before,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .c-open > a.dropdown-toggle > .c-arrow:before {
        content: "\0044";
    }
    

    /* PADDING TYPO DROPDOWNMENU MOBILE  */
        .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu {
        padding-bottom: 0;
        float: none;
        display: none;
        position: static;
        background: none;
        box-shadow: none;
        min-width: none;
    }

    /* PADDING MENU MOBILE COMPLET */
    /* FOND MENU MOBILE COMPLET*/
    
    .c-layout-header .c-navbar .c-mega-menu {
        margin-top: 24px;
        padding-top: 0px;
         background: #fff url(../design/fonds/tableau.jpg);
         background-position-y: -45px;
    }
    /* HAUTEUR LIEN MENU MOBILE */
    /* COULEUR TYPO LIEN MENU MOBILE */
    /* TAILLE TYPO LIEN MENU MOBILE */
    /* FOND MENU MOBILE LIEN*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
        border-top: 1px dotted #660;
        line-height: 20px;
        font-size: 20px;
        color: #fff;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:focus,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link:hover {
        background: #fff;
    }
    /* FOND LIEN ACTIF MENU MOBILE*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active > .c-link {
        color: #CDDF08;
    }
    /* FOND LIEN ACTIF HOVER MENU MOBILE*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li.c-active:hover > .c-link {
        color: #CDDF08;
        background: none;
    }
    /* FOND MENU MOBILE LIEN HOVER */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li:hover > .c-link {
        background: #CDDF08;
        color: #000;
    }
    /* MARGE DROPDOWNMENU MOBILE */
    /* TYPO DROPDOWNMENU MOBILE OK */
    /* HAUTEUR LIEN DROPDOWNMENU MOBILE */
    /* FOND DROPDOWNMENU MOBILE LIEN */
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a {
        border-top: 1px dotted #660;
        font-size: 20px;
        font-weight: 400;
        line-height: 30px;
        text-align: center;
        background: none;
        color: #fff;
    }
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a:focus,
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li > a:hover {
        color: #000;
        background: none;
    }
    /* FOND DROPDOWNMENU MOBILE ACTIF*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li.c-active > a {
        color: #CDDF08;
    }
    /* FOND DROPDOWNMENU MOBILE ACTIF HOVER*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li.c-active > a:hover {
        color: #CDDF08;
        background: none;
    }
    /* FOND DROPDOWNMENU MOBILE HOVER*/
    
    .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li .dropdown-menu > li:hover > a {
        background:  #CDDF08;
    }
}

@media (max-width: 600px) {
    .c-layout-header:after {
        font-family: "CoolCrayon";
        color: #fff;
        content : "- JPB -";
        font-size: 25px;
        line-height: 50px;
        margin-left: 28%;
    }
}

@media (max-width: 480px) {

 /* COULEUR HEADER MOBILE et MENU MOBILE Naja*/
    .c-layout-header {
        display:none;
    }
    .c-page-on-scroll .c-layout-header {
        margin-bottom: 0px;
        display: block;
    }
    .c-layout-header:after {
        font-family: "CoolCrayon";
        color: #fff;
        content : "- JPB -";
        font-size: 25px;
        line-height: 50px;
        margin-left: 22%;
    }
      .c-layout-header .c-brand > .c-search-toggler {
        background: none;
        border: 0;
        margin: -18px -5px auto auto ;
        padding-left: 40px;
        padding-bottom: 50px;
        float: right;
        outline: none;
        height: 100px;
        width: 70px;
    }
        .c-layout-header .c-brand > .c-hor-nav-toggler {
        margin: -17px auto auto -12px;
        padding-right: 50px;
        padding-bottom: 50px;
        display: inline-block;
        font-size: 35px;
        font-weight: 200;
        height: 100px;
        width: 70px;   
        background: none;
        color: #fff;
        opacity: 0.8;
        filter: alphaopacity=80;
    }
}

@media (max-width: 360px) {

    .c-layout-header:after {
        font-family: "CoolCrayon";
        color: #fff;
        content : "- JPB -";
        font-size: 25px;
        line-height: 50px;
        margin-left: 16%;
    }
}

@media (max-width: 1200px) {
        .c-layout-header-fixed .c-layout-header {
        width: 94%;
        margin-left: 3%;
        margin-right: 3%;
    }
}
@media (max-width: 991px) {
    .c-layout-header-fixed .c-layout-header  {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}